<!DOCTYPE HTML>
<html>

<head>
<link rel="stylesheet" href="spec_style.css">
</head>

<body>

<div id="container">

	<div id="content">

		<h3>CUSTOM DESIGN COUPLERS</h3>
		<div id="top_cols">

			<div>
				<ul>
					<li>MIL qualified</li>
					<li>Space qualified</li>
					<li>Triax or Multipin connectors</li>
					<li>Inline or Connectorized box types</li>
					<li>Steel or Aluminum cases</li>
					<li>Single to Eight stub designs</li>
					<li>Low outgassing materials</li>
					<li>Hirel soldering &amp; assembly</li>
				</ul>
			</div>
			<div>
				<img src="images/product_pics/custom_design_couplers.png">
			</div>
		</div>

		<p>
		Qualified designs available for various environmental
		conditions.
		Send your requirements to <a
			href="mailto:info@paaltech.com?Subject=Custom%20Design%20Couplers"
			target="_top">info@paaltech,com</a>
		for a quick quote.
		</p>



	</div>

	<div id="footer">

		<div>
			<br>
			<br>
			<small><i>Specifications subject to change without notice.</i></small>
			<br>
			<a href="index.html">www.paaltech.com</a>
		</div>
		<div>
			<img src="images/paal_logo.png">
		</div>
	</div>

	</body>
	</html>

